/*
 Theme Name:     Blueprint Engineering Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Blueprint Engineering Theme
 Author:         Visualeyez Web Design
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
@media only screen
and (max-width : 479px) {

#main-header {
  background-image: none !important;
 }
.et_header_style_centered #logo {
  max-height: 140px !important;  
}
.et_pb_widget_area_left {
  display: none;
}



}
#main-header {
  line-height: 20px;
  font-weight: 500;
}

#main-content .container {
  padding-top: 40px;
}

#et-info-phone {
margin-right: 13px;
color: #a6ce39;
}
#et-info-email, .et-cart-info span {
position: relative;
color: #a6ce39;
}


#main-header {
background-image: url("http://www.bpemotorcycles.com.au/wp-content/uploads/2017/06/BPEheaderNEW.jpg");
}

#footer-widgets {
  padding-top: 20px;
}

#top-header .container {
  padding-top: 15px;
}


#top-header {
  font-size: 14px;
  line-height: 18px;
  z-index: 100000;
}

#footer-info {
  text-align: left;
  color: #fff;
  padding-bottom: 10px;
  float: left;
}

#main-footer {
  background-color: #000 !important;
}

.et_header_style_centered #logo {
  max-height: 180px !important;  
}


h1, h2, h3,  {
  font-size: 22px;
  color: #a6ce39 !important;;
  font-weight: 400;
}

h4 {
  font-size: 20px;
  color: #a6ce39 !important;;
  font-weight: 400;
}

h5 {
  font-size: 16px;
  color: #a6ce39 !important;;
  font-weight: 400;
}
 h6 {
  font-size: 16px;
  color: #a6ce39 !important;;
  font-weight: 400;
}

.et_pb_fullwidth_header {
  padding: 0px 0;
}

#top-menu a:hover, a#mobile_nav:hover, #top-menu > ul > li.current-menu-item > a, ul.nav ul li a:hover {
color: #a6ce39 !important;
}

et_mobile_menu li a {
color: #fff;
}

.woocommerce ul.products li.product a img {
  width: 90%;
  height: auto;
  display: block;
  margin: 0 0 1em;
  box-shadow: none;
}

.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
  font-weight: 500;
  font-size: 13px!important;
  color: #a6ce39;
  padding: 4px 0 4px!important;
}

.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, .woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3{
text-align:center;
}

.woocommerce span.onsale, .woocommerce-page span.onsale {
  background: #a6ce39!important;
}


.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
  font-weight: 500;
  font-size: 13px!important;
font-family: 'Helvetica', Arial, Lucida, sans-serif !important;
  color: #000;
  padding: 4px 0 4px!important;
}

.et_pb_section {
  padding: 10px 0;
  position: relative;
}

